<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'he', version '2.7'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'פעולה';
$string['cannotselectclosed'] = 'לא ניתן להצטרף לקבוצה בשלב זה';
$string['cannotselectmaxed'] = 'לא ניתן להצטרף לקבוצה {$a} בשלב זה. הקבוצה מלאה.';
$string['cannotselectnocap'] = 'אין לכם הרשאה להצטרף לקבוצה (אנא פנו למורה בקורס)';
$string['cannotselectnoenrol'] = 'יש להירשם כחבר בקורס על מנת להצטרף לקבוצה זו.';
$string['cannotunselectclosed'] = 'לא ניתן לבטל את השיוך לקבוצה, בשלב זה.';
$string['creategroup'] = 'יצירת קבוצה חדשה';
$string['deleteemptygroups'] = 'מחיקת קבוצה כאשר הסטודנט האחרון עוזב';
$string['deleteemptygroups_help'] = 'אם מאופשר, הקבוצה תמחק אוטומטית כאשר הסטודנט האחרון יעזוב אותה';
$string['description'] = 'תיאור הקבוצה';
$string['edittooltip'] = 'לחצו לערוך';
$string['export'] = 'יצירת קישור להורדה עם המידע של הקבוצה (CSVׂ)';
$string['export_download'] = 'הורדת קובץ CSV ׁ(אקסל)';
$string['fromallgroups'] = 'כל הקבוצות';
$string['globalpassword_help'] = 'ניתן לקבוע סיסמה עבור הצטרפות לקבוצה, עוקף את סיסמאות הסטודנט.';
$string['groupid'] = 'ה-ID של הקבוצה';
$string['groupselect:addinstance'] = 'הוספת "תלמידים יוצרים ובוחרים קבוצה" חדש';
$string['groupselect:create'] = 'מאפשר ליצור קבוצה';
$string['groupselect:select'] = 'מאפשר להיות חבר בקבוצה';
$string['groupselect:unselect'] = 'מאפשר לעזוב קבוצה';
$string['hidefullgroups'] = 'הסתרת קבוצות מלאות מעמוד התצוגה הראשי של הפעילות';
$string['hidefullgroups_help'] = 'אם מאופשר, מסתיר את כל הקבוצות שהגיעו לכמות מירבית של חברים מעמוד התצוגה הראשי של הפעילות';
$string['incorrectpassword'] = 'סיסמה שגויה';
$string['managegroups'] = 'ניהול קבוצות';
$string['maxcharlenreached'] = 'הגעת למספר המירבי של תווים';
$string['maxlimitreached'] = 'לא ניתן לשייך חברים נוספים לקבוצה';
$string['maxmembers'] = 'מספר חברים מירבי בקבוצה';
$string['maxmembers_help'] = 'מספר מירבי של חברים בקבוצה, 0 משמע, ללא הגבלה.';
$string['member'] = 'חבר';
$string['membercount'] = 'מספר חברים';
$string['membershidden'] = 'רשימת החברים לא זמינה';
$string['memberslist'] = 'חברי הקבוצה';
$string['minmembers'] = 'המספר המינימלי של חברים בקבוצה';
$string['minmembers_icon'] = 'לקבוצה יש מעט מידי חברים מהדרוש.';
$string['minmembers_notification'] = 'בקבוצה ישנם מעט מידי חברים! המינימום הוא {$a}.';
$string['modulename'] = 'תלמידים יוצרים ובוחרים קבוצה';
$string['modulenameplural'] = 'תלמידים יוצרים ובוחרים קבוצה';
$string['nogroups'] = 'לא קיימות קבוצות זמינות';
$string['notavailableanymore'] = 'לא ניתן לבחור שיוך לקבוצה בשלב זה. (מאז {$a}).';
$string['notavailableyet'] = 'בחירת שיוך לקבוצה תהיה זמינה מ: {$a}.';
$string['password'] = 'נדרשת סיסמה';
$string['pluginadministration'] = 'ניהול רכיב';
$string['pluginname'] = 'תלמידים יוצרים ובוחרים קבוצה';
$string['saving'] = 'שומר...';
$string['select'] = 'הצטרפות לקבוצה {$a}';
$string['selectconfirm'] = 'אישור הצטרפות לקבוצה <em>{$a}</em>?';
$string['studentcancreate'] = 'סטודנטים יכולים ליצור קבוצות';
$string['studentcancreate_help'] = 'אם מאופשר, סטודנטים ללא קבוצה (באוספי הקבוצה המסומנים) יכולים ליצור קבוצות';
$string['studentcansetdesc'] = 'סטודנטים יכולים לקבוע ולערוך את תיאור הקבוצה';
$string['studentcansetdesc_help'] = 'אם מאופשר, סטודנט יכול לקבוע תיאור לקבוצה כאשר הוא יוצר אותה וחברי הקבוצה יכולים לערוך את התיאור.';
$string['targetgrouping'] = 'בחירת קבוצות לאוספי קבוצות';
$string['timeavailable'] = 'זמין מ:';
$string['timedue'] = 'זמין עד:';
$string['unselect'] = 'ביטול שיוך לקבוצה {$a}';
$string['unselectconfirm'] = 'אישור ביטול שיוך לקבוצה <em>{$a}</em>?';
